Public Support - Support Request #435

ADTFS-46388 ADTF 3.0: Components not "clickable"
2017-03-20 15:00 - hidden

Status: Closed

Priority: Normal

Category:

Customer: ELEKTROBIT Product Issue http://km-aev.in.audi.vwg/redmine/issues
Numbers: /38375

Department: SUPPORT Affected Products: ADTF 3.0.0

Requester's Priority: Normal Platform: Windows 7 64bit

Support Level: 2nd Level Topic: ADTF::CE

Resolution: Known Problem FAQ Links:

Description

Supportanfrage:

Hallo,

Kleines intuitives Detail, was mich gestort hat:

Wenn man auf eine Component klickt (bevor man drag and drop machen mdchte) erwartet man eigentlich, dass sie ahnlich wie im
Project View blau hinterlegt wird oder sich evtl. sogar die Maus zu einer "Drag and Drop"-Hand andert. Das passiert hier allerdings
nicht. Ich persénlich dachte deshalb sogar kurzzeitig, dass sich ADTF aufgehangt hat, weil "nichts passiert ist". Drag and Drop
funktioniert aber problemlos.

Viele GruBe

Best regards - Beste GriBe
Ursula Groh

EB Assist ADTF Support-Team
Lésung:

Fir dieses Problem haben wir bereits ein Produktticket erstellt, bzw. erweitert. http:/km-aev.in.audi.vwg/redmine/issues/38375
Atm funktioniert die Auswahl bzw. Markierung der Komponente nur indem man auf den freien Bereich links neben dem Icon klickt.

History

#1 - 2017-03-20 15:06 - hidden

- Project changed from Public Support to 7

- Status changed from New to Customer Feedback Required

- Topic set to ADTF::CE

- Resolution set to Product Issue Opened

- Product Issue Numbers set to http://km-aev.in.audi.vwg/redmine/issues/38375
- Customer set to ELEKTROBIT

- Department set to SUPPORT

- Affected Products ADTF 3.0.0 added

- Platform Windows 7 64bit added

An den Anwender:

Hallo Ursula,

fur dieses Problem haben wir bereits ein Produktticket erstellt, bzw. erweitert. http:/km-aev.in.audi.vwg/redmine/issues/38375
Atm funktioniert die Auswahl bzw. Markierung der Komponente nur indem man auf den freien Bereich links neben dem Icon klickt.
http://km-aev.in.audi.vwg/redmine/issues/38375
http://km-aev.in.audi.vwg/redmine/issues/38375

Damit sollte dieses Ticket abgeschlossen sein, kdnnen wir es fur alle anderen User unserer Supportplatform freigeben bzw. public machen?

#2 - 2017-03-21 09:44 - hidden

Ok, danke.
Ja, das geht in Ordnung.

Viele GruBe
Ursula

#3 - 2017-03-21 09:57 - hidden
- Description updated
- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No

@Florian, Ticket kann geschlossen werden.

#4 - 2017-03-21 10:15 - hidden
- File deleted (image001.png)

#5 - 2017-03-21 10:16 - hidden
- Project changed from 7 to Public Support
- Status changed from To Be Closed to Closed

#6 - 2017-05-03 18:32 - hidden

- Resolution changed from Product Issue Opened to Known Problem
